html {
overflow: -moz-scrollbars-vertical; 
overflow-y: scroll;
}
body {background-color:#FAE1CD; direction:rtl;height: 100%;}	
	#menuedit,#menudashboard {background:#5F9F9F;}
	#menuedit:hover,#menudashboard:hover{background:#2F4F4F;}
	#menu, #menu ul:first-child, #menu li:first-child{
	padding:0;
	margin:0;
	}
	*{
	font-family:"arial",Georgia,Serif;
	}
	#mainPage
	{
		width: 80%;
		
		margin-right:15%;
		margin-left:auto;
		
	}
	li ul.submenu  
	{
		display:none;
	}
	li:hover ul.submenu
	{
		display:block;
		position:relative;
		list-style:none;
	}
	ul.menu
	{
		position:absolute;
        width:10%;
		margin-left:auto;
		margin-right:0;
		list-style-type:none;

	}

    ul.menu li 
    {
		text-color:"blue";
		text-align:center;
		background-color:#DEBEA9;
    }
	ul.menu li:hover{background-color:#8D6A42;}
	.menu a
	{
		color:white;
		width:90px;
		display:inline-block;
		padding-bottom:15px;
        padding-top:15px;
		
	}
	.menu a:link {text-decoration:none;}      /* unvisited link */
	.menu a:visited {}  /* visited link */
	.menu a:hover {text-decoration:none;}  /* mouse over link */
	.menu a:active {color:#dddddd;}  /* selected link */

